package com.ltgk.message.enums;

import lombok.Getter;

/**
 * 消息阅读状态枚举
 *
 * @author Qi ChengBin
 * @date 2025/01/02 10:08:36
 */
@Getter
public enum MessageReadStatusEnum {
    UNREAD(0, "未读"),
    READ(1, "已读"),
    ISSUED(2, "已下发");
    private final Integer code;
    private final String desc;

    MessageReadStatusEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
